Bug 1759324

Summary: ginac-1.7.8 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: ginacAssignee: Till Hofmann <thofmann>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: rakesh.pandit, thofmann, zbyszek
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: ginac-1.7.8-1.fc32 ginac-1.7.8-1.fc30 ginac-1.7.8-1.fc31 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-10-09 09:26:12 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 1.7.8 (#1759324) none

Description Upstream Release Monitoring 2019-10-07 20:35:31 UTC
Latest upstream release: 1.7.8
Current version/release in rawhide: 1.7.7-1.fc32
URL: http://www.ginac.de/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10689/

Comment 1 Upstream Release Monitoring 2019-10-07 20:35:36 UTC
Created attachment 1623326 [details]
[patch] Update to 1.7.8 (#1759324)

Comment 2 Upstream Release Monitoring 2019-10-07 22:05:09 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of ginac-1.7.8-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38128173

Comment 3 Till Hofmann 2019-10-09 07:02:49 UTC
I'll do this one, too, and also switch to python3 for building the package.

Comment 4 Fedora Update System 2019-10-10 07:49:41 UTC
FEDORA-2019-e56bc1d523 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-e56bc1d523

Comment 5 Fedora Update System 2019-10-10 07:49:41 UTC
FEDORA-2019-ff092c3a8f has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ff092c3a8f

Comment 6 Fedora Update System 2019-10-10 14:34:01 UTC
ginac-1.7.8-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-e56bc1d523

Comment 7 Fedora Update System 2019-10-10 17:29:33 UTC
ginac-1.7.8-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ff092c3a8f

Comment 8 Fedora Update System 2019-10-18 16:53:33 UTC
ginac-1.7.8-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-10-26 17:24:26 UTC
ginac-1.7.8-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.